* {
  margin: 0;
  padding: 0;
}

.container {
  justify-content: flex-start;
  margin: 5vh auto;
  margin-top: 0;
  padding: 0;
  padding-bottom: 20px;
  /* border-top: 1px solid #d3d3d3; */
  /* border-bottom: 1px solid #d3d3d3; */
}
.container-create-pizza {
  background-color: #fffce7;
}

.img-fluid {
  margin: 0 2vh 5vh 0;
}

h2 {
  margin: 3vh auto;
  margin-top: 0;
  padding-top: 3vh;
  text-align: center;
}

h3 {
  padding: 10px 0;
}

p {
  color: #919191;
  margin-left: 15px;
}

i {
  padding-right: 10px;
  color: rgb(206, 10, 10);
}

.btn {
  padding: 10px;
  margin-top: 20px;
  /* color: #ffffff;
  background-color: #88001b; */
  font-family: Poppins, sans-serif;
}

.btn:hover {
  color: #a52a2a;
  background-color: #d3d3d3;
}
